**`HEMANTA KUMAR KARNA`[NAME]** -NL- 15, Kings Reach, Slough, SL3 7QE -NL- Email: **`hemant_karn@hotmail.com`[EMAILS_EMAIL]** -NL- Mob: **`+44 (0) 7818594606`[PHONES_PHONE]** -NL- OVERVIEW -NL- Highly analytical and skilled Business Intelligence Specialist with more than 12 years Data handing -NL- experience with expertise in cloud-based system (SaaS), data and system integration using -NL- various tool. has excellent focus and attention to detail. Strong background in business intelligence -NL- systems design planning and strategy implementation. A Bachelor’s degree in Software -NL- Engineering from Bradford College, England and Diploma application programming. Owner of -NL- Certification in Oracle Business Intelligence Foundation 10, MCP,MCSA,MCSE. My achievements -NL- stack a varied knowledge and expertise in project development life cycle from requirement gathering -NL- to project delivery for SaaS based applications in financial service sector within fully Agile -NL- environment. -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL- Big Data Ecosystems: Hadoop Distributed File System, Sqoop, Hive, HBase, Pig -NL- BI Tool: MS SQL full stack, OBIEE, Birst (Cloud based BI tool), Pentaho full stack, Qlikview, Tableau -NL- ERP: SAP Business Intelligence / BW, CO-PA, CO-PC, BEx, Pegasus Opera -NL- CRM: Salesforce, Zuora (Subscription and Billing Platform) -NL- Databases: MS Access, Advance Excel, MS- SQL (2000, 2005, 2008, 2012), SSIS, SSAS, MySQL, -NL- Oracle 9i -NL- ETL Tool: Informatica, Talend Open Studio, Jasper soft Studio, SQL Server Integration Services, -NL- Pentaho Kettle -NL- Scripting language: Phyton -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Ebury`[EMPLOYER_COMPANY_NAME]** UK, London (FinTech) -NL- Position Currently Holding – **`Head of BI`[EMPLOYER_ROLE]** (Nov 2014 to Till Date) -NL- As head of BI, I have been responsible for all strategic, tactical, operational,financial -NL- and technical resource in association with the following BI-related functional areas: -NL- - Reporting, Analytics, Data Exploration. -NL- - Information Delivery. -NL- - BI Migration from legacy systems. -NL- **`Accomplishments, Achievements and Responsibilities:`[OTHERS_HEADING]** -NL-  Owner of the roadmap for the delivery of Business Intelligence (BI) Reporting and Data -NL- Warehousing. -NL-  Developed and maintained team processes (version control, time tracking, daily stand-ups -NL- etc.) -NL-  Management of global reporting -NL-  Management of BI work-flow using Jira. -NL-  Working with the business to understand user requirements and how internal business -NL- processes are modelled in existing source systems. -NL-  Created proactiveness and innovation in areas of ETL methods, network BI, reporting and -NL- dashboards to meet business requirements. -NL-  Review and development of BI Solutions for continuous improved delivery and Data -NL- Analysis. -NL-  Debugging, monitoring and maintenance of cloud based BI solutions BIRST. -NL-  Team involvement in Salesforce implementation in requirements towards to Data and -NL- reporting. -NL-  Data extraction, analysis and presentation to users using multiple software applications. -NL-  Design and build of ETL using BIRST Query language (BQL) and Talend for Data -NL- Warehousing. -NL-  Hive query generation to help Market Analysts to spot emerging trends by comparing fresh -NL- data with EDW reference tables and historical metrics. -NL-  Enabled speedy reviews andfirst mover advantages by using Oozie to automate data -NL- loading into the Hadoop Distributed File System (HDFS) and PIG to pre-process the data. -NL-  Provided design recommendations and thought leadership to sponsors/stakeholders that -NL- improved review processes and resolved technical problems. -NL-  Management and reviewal of Hadoop logfiles. -NL-  Shared responsibility for administration of Hadoop, Hive and Pig. -NL-  Management of Pentaho BI Stack in GCP Ecosystem. -NL- **`Business Centric Services Group(BCSG)`[EMPLOYER_COMPANY_NAME]**, London -NL- Position Held- **`Senior BI Analyst Developer`[EMPLOYER_ROLE]** (Mar 2014 to Oct 2014) -NL- Position Held - **`Senior Operations Analyst `[EMPLOYER_ROLE]**(May 2011 to Mar 2014) -NL- Worked for BCSG (Business Centric Services Group) Operations and was responsible for -NL- implementing new business process for Operations and play major part in full project -NL- development lifecycle. -NL-  Design and development of ODS (Operational Data Store) using MS SQL. -NL-  Deploying and maintaining SharePoint 2013 reporting portal. -NL-  Integrate ODS with various SaaS and non-SaaS based application (I.e., Salesforce, Marketo, -NL- Google Analytics, Authorise.net, Stripe etc.). -NL-  Design and develop to Salesforce CRM and Marketo integration using talend API to various -NL- SaaS based application. -NL-  Design and develop of a data warehouse to improve existing business intelligence systems -NL- using Microsoft BI Stack (SSIS, SSAS and SSRS). Worked with Star-schema modelling. -NL-  Experience in Relational and Dimensional Modeling, designing of Star and Snow Flake -NL- Schemas. -NL-  Extensive knowledge on MDX, Named Calculation, KPI, Aggregations for OLAP cubes. -NL-  Extensive knowledge on designing Reports, Scorecards, and Dashboards using SQL Server -NL- Reporting Services, PerformancePoint. -NL-  Development of standardized management and operation reports in SSRS 2008/2012. -NL-  Development and maintenance of BAU processes for operation team. -NL-  Migration of a suite of existing reports from various platforms into SSRS. -NL-  Mentoring team members to take their skills to the next level. -NL-  Define business rules for various business systems and billing model. -NL-  Design, install, monitor, maintain, and performance tune production SQL Server/MySQL -NL- databases while ensuring high levels of data availability. -NL-  Design a PowerPivot workbook dashboard that is using a SSAS multidimensional cube as a -NL- data source and publish this to a PowerPivot for SharePoint 2013. -NL-  Take responsibility the database development, design and data model decisions of major -NL- new systems development. -NL-  Log any issue with system to communicate with developer and project member using JIRA, -NL- Lighthouse. -NL-  Collaboration with offshore development teams, located in India. -NL-  Involved in complete SDLC life cycle -NL- Project based on SaaS Based Application -NL- o MyBusinessWork, Credit Focus, Credit HQ, US Business Hub, iBusinesshub -NL- o EE Business hub -NL- o The Formation Company, eSync Direct -NL- o Zuora implementation -NL- o Salesforce implementation -NL- **`The Network UK Limited`[EMPLOYER_COMPANY_NAME]**, Chiswick, London -NL- Jun 2009 to May 2011 -NL- Position Held: **`Data Service Supervisor`[EMPLOYER_ROLE]** -NL- Worked for The Network Field Marketing Limited (Division of John Menzies Plc.), -NL- responsible to support the new business and account teams providing accurate, timely -NL- and relevant data analysis and insight to meet their diverse requirements. -NL-  Design and development of operational reports (SSRS 2005) for client using various MS -NL- Access and SQL Server based databases. -NL-  Extraction and consolidation of data from various MS Access 97, Excel based legacy -NL- systems (including SAGE), and loading that data into SQL Server 2005 using SSIS. -NL-  Collaboration with various users for design and development of ad-hoc reports using SSRS. -NL-  Integrating SSRS report with custom built CRM system. -NL-  Responsible to manage team of data service on day to day basis and IT Infrastructure in ad -NL- hoc basis. -NL-  Develop data knowledge and skills of other team members. -NL-  To produce professionally presented reports and Executive dashboard for both internal -NL- management and clients using SQL, Excel and VBA. -NL-  Attended client meeting with Client Services Manager (when required) to establish data -NL- retrieval methods for thefield team and reporting requirements of the campaign. Model the -NL- data as per client requirement and Produce report as per the relevant Client requirements -NL- for ASDA, Evening Standard, London Lite, Sport and others. -NL- **`Resource Experience Limited (REL Field Marketing)`[EMPLOYER_COMPANY_NAME]**, Bracknell -NL- Aug 2006 to Jun 2009 -NL- Position Held- **`Senior Data Analyst`[EMPLOYER_ROLE]** -NL-  Develop and design reports and reporting suite to focus to achieve data quality using Excel -NL- and VBA. -NL-  Maintain internal reports in MS Access databases. Produce ad-hoc queries using both the MS -NL- Access tools and SQL server data warehouse. Creating segments in myPortal CRM on client -NL- specified criteria for marketing campaigns like car park activities. -NL-  Integrating CRM with externalfiles provided by the various clients. -NL-  Carrying out data audits for new clients, to determine data quality, running the data against -NL- mailing preference service and PAF. -NL-  Create and maintain the management information database within a MS Access, SQL Server -NL- environment and advanced Excel. -NL-  Write a development plan for Waitrose reporting and Waitrose Data Warehouse showing -NL- long term goals and short-term objectives with time scales. Measured on level of -NL- information in the plan and ability to update as the development progresses. -NL- **`HealthAid Limited`[EMPLOYER_COMPANY_NAME]**, London -NL- Jan 2004 to Aug 2006 -NL- Position Held-**`IT Manager`[EMPLOYER_ROLE]** -NL-  Planned and implemented Overall IT infrastructure as required. -NL-  Designed and developed application for customer services using VB, MS Access and MS -NL- SQL. -NL-  Responsible for analysis, development, maintenance and enhancement of Reporting -NL- Solutions utilizing Crystal Reports 8.5 and Microsoft Excel. -NL-  Developed and maintained company E-Commerce website using ASP and MS SQL. -NL-  Migration from Windows 2000 SBS to Windows 2003 server. -NL-  Installing, configuring and troubleshooting windows 2003 SBS/ Windows 2003 Standard -NL- Server. -NL-  Installed and configured Backup device and Software for data backup. -NL-  Installed and configured Microsoft Exchange Server along with OWA. -NL-  Installed and Maintaining Central Anti-Virus Software, and Pure Message for Microsoft -NL- Exchange Server. -NL-  Designed and maintain of BAU processes. -NL-  Maintained and troubleshoot Pegasus Opera. -NL-  Integrate open source CRM (Sugar CRM) with ERP system using jasper soft integration tool. -NL- **`Soham Technology UK LTD`[EMPLOYER_COMPANY_NAME]**, London -NL- Aug 2003 to Jan 2004 -NL- Position Held- **`Software Developer`[EMPLOYER_ROLE]** -NL-  Re-engineer the software package. Implementing the project using right tool. -NL-  Developed desktop-based applications using Visual Basic 6.0/ MS-Access 2000/ MS-SQL -NL- 2000/ Oracle9i / Crystal Report 8.5 and ADO. -NL-  Developed several standard and parameterized reports for the Landlord, Property, Tenant -NL- and viewing of the property. -NL-  Designed interactive Visual Basic interfaces for report selection, criteria and display. -NL- **`Auto Spark UK Limited`[EMPLOYER_COMPANY_NAME]**, London (Apprenticeship) -NL- Jul 2003 to Aug 2003 -NL- Position Held- **`Database Administrator`[EMPLOYER_ROLE]** -NL-  Optimization reporting applications and Optimization of reports in MS Access and Excel -NL-  Providing support to clients -NL- 